Follow

Launcher Error / Unable to determine current version

In order to fix this issue you must locate Robocraft's game files and delete the files launcher.version and client.version, "client.version" will be in the "Client" folder. The files are normally found in C -> Games -> Robocraft

Once done you must launch Robocraft, there may be an error the first time you do this, if so just relaunch.

Robocraft will then update to the correct version.

If you continue to have issues after this please submit a ticket.

Powered by Zendesk